import { cache, reader } from '@/lib/content/base'

export const getTalents = cache(async () =>
  reader.collections['awq_talents'].all()
)

export const getTalentBySlug = cache(async (slug: string) =>
  reader.collections['awq_talents'].read(slug)
)
